AC (Web) - Bug #2859

Unable to open student's profile - unnati0127@gmail.com
10/27/2023 04:16 AM - jayanthy ramakrishnan

Status: Resolved Start date:
Priority: Immediate Due date:
Assignee: Yogesh Sivakumar % Done:
Category: Estimated time:
Target version: Spent time:
factor: Environment Issues (Hardware, Software

or Configurations)

10/27/2023

0%
0.00 hour
0.00 hour

Description
unnati0127@gmail.com

History

#1 - 10/27/2023 08:55 AM - Yogesh Sivakumar

| filled the toefl ugly pop up and the issue is resolved.

#2 - 10/27/2023 08:55 AM - Yogesh Sivakumar
- Status changed from New to Resolved

- factor Environment Issues (Hardware, Software or Configurations) added

04/19/2025

1/1
